Ansible-elasticsearch - ES 6 compatible?


#1

Hi,

I've been using the https://github.com/elastic/ansible-elasticsearch playbook to do deploys and it has been working well for ES-5x.

Does anyone know if that project is going to support Elasticsearch 6.x ? I'd be d to see that become abandonware. :wink:

I'll do some testing and see what happens, but I wanted to ask before I do the next cluster deploy.

Thanks,
KurtB


(Sloniki) #2

I applied these changes on existing playbook for 5.x and it worked for me:
adding es 6.x support #405


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.